import request from '@/utils/request'

//获取试剂列表
export const getReagentList = (params) => {
  return request({
    url: '/api/business/sj/sj_list',
    method: 'get',
    params
  })
}

//获取最新的sn号-同1个前缀一次获取多个
export const getLatestSn = (params) => {
  return request({
    url: '/system/business/public/getSn',
    method: 'get',
    params
  })
}
//获取最新的sn号-table里面不同前缀获取所有
export const getLatestSnArr = (data) => {
  return request({
    url: '/system/business/public/getSnArr',
    method: 'post',
    data
  })
}
